2 Replies Latest reply: Jul 14, 2013 4:38 AM by OGELTHORPE
timwilkins_123 Level 1 Level 1

I cannot install napster 5 on my Mac OS X VERSION 10.4.11 anybody have any ideas ?


iMac, Mac OS X (10.4.11)
Reply by OGELTHORPE on Jul 14, 2013 4:38 AM Helpful

Check what the Mac requirements are for Napster 5.  Often older Mac OSs are not supported.

 

Ciao.

All replies